.container-row > .container {
    display: flex;
    flex-wrap: wrap;
}

.mainsight-hero {
    /* min-height: 900px; */
    width: 100%;
    max-width: 100%;
    --mainsight-hero-border-color: #12A3E7;
    --mainsight-hero-bg-color: #4E55A3;

    background: var(--mainsight-hero-bg-color);
    position: relative;
    padding: 140px 0 12px 0;
}

.mainsight-hero::before {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 12px;
    background: var(--mainsight-hero-border-color);
}

.mainsight-hero-image-wrapper img {
    width: 100%;
    max-width: 100%;
    height: auto;
    max-height: calc(100vh - 200px);
}

.mainsight-hero__image-section {
    display: flex;
    justify-content: flex-end;
    gap: clamp(1.5rem, -11.3941rem + 13.0112vw, 5rem);
}

.mainsight-hero__content-section {
    padding-top: 100px;
    margin-bottom: 40px;
}

.mainsight-hero__title {
    color: #fff;
    font-size: clamp(2.6rem, -3.312rem + 7.7079vw, 6.4rem);
    line-height: 1.3;
    margin-bottom: 24px;
}

.mainsight-hero__title .highlighted {
    color: var(--mainsight-hero-highlight-color);
}

.mainsight-hero__text {
    font-size: clamp(1.6rem, 0.3554rem + 1.6227vw, 2.4rem);
    line-height: 1.5;
    color: #fff;
    margin-bottom: 48px;
}

.mainsight-hero__link-wrapper {
    display: flex;
}

.mainsight-hero__link {
    padding: 16px 24px;
    background: #C5D755;
    color: #404782;
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    display: block;
    text-align: center;
    border-radius: 4px;
}

.mainsight-detail {
    padding: 60px 0 100px 0;
}

.mainsight-detail__title {
    color: #2B3545;
    /* font-size: clamp(2.4rem, -0.8672rem + 4.2596vw, 4.5rem); */
    line-height: 1.3;
    margin-bottom: 40px;
}

.mainsight-detail__rte {
    font-size: clamp(1.4rem, 0.4666rem + 1.217vw, 2rem);
    line-height: 1.5;
}

.mainsight-detail__rte p {
    margin-bottom: 30px;
    font-size: clamp(1.4rem, 0.4666rem + 1.217vw, 2rem);
    line-height: 1.5;
}

.mainsight-detail__flipbook {
    margin-top: 60px;
}

.mainsight-articles {
    background: #2B3545;
    padding-top: 80px;
}

.mainsight-articles__header {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    align-items: center;
    margin-bottom: 60px;
    flex-wrap: wrap;
}

.mainsight-articles__header-title {
    /* font-size: clamp(2.4rem, -0.8672rem + 4.2596vw, 4.5rem); */
    font-weight: 700;
    line-height: 1.3;
    color: #fff;
}

.mainsight-articles__header-link {
    display: block;
    border-radius: 4px;
    border: 2px solid #0AA1E2;
    background: #0AA1E2;
    padding: 16px 24px;
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    text-decoration: none;
    width: 185px;
    text-align: center;
}

.mainsight-articles__footer-link {
    display: none;
    border-radius: 4px;
    border: 2px solid #0AA1E2;
    background: #0AA1E2;
    padding: 16px 24px;
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    text-decoration: none;
    width: 100%;
    text-align: center;
}

.mainsight-article {
    margin-bottom: 80px;
}

.mainsight-article__link {
    text-decoration: none;
    display: block;
}

.mainsight-article__link:hover .mainsight-article__link-title::before {
    right: -30px;
}

.mainsight-article__image-wrapper {
    margin-bottom: 12px;
}

.mainsight-article__image-wrapper img {
    width: 100%;
    max-width: 100%;
    object-fit: cover;
    height: auto;
}

.mainsight-article__title {
    color: #fff;
    font-size: clamp(2rem, 1.3778rem + 0.8114vw, 2.4rem);
    font-weight: 500;
    line-height: 1.5;
    margin-bottom: 20px;
}

.mainsight-article__link-title {
    color: #0AA1E2;
    font-size: 16px;
    line-height: 1.5;
    font-weight: 500;
    position: relative;
}

.mainsight-article__link-title::before {
    content: '';
    position: absolute;
    display: block;
    right: -26px;
    top: 50%;
    transform: translateY(-50%);
    background: url('../icons/chevron-maiwald-cyan.svg') no-repeat center center;
    width: 11px;
    height: 18px;
    transition: all 300ms ease-in-out;
}

.mainsight-editions {
    background: #C5D755;
    padding-top: 100px;
    padding-bottom: 52px;
}

.mainsight-editions__header {
    margin-bottom: 60px;
}

.mainsight-editions__header-title {
    font-size: clamp(2.4rem, -0.8672rem + 4.2596vw, 4.5rem);
    font-weight: 700;
    line-height: 1.3;
    color: #2B3545;
}

.mainsight-edition {
    margin-bottom: 48px;
}

.mainsight-edition__link-wrapper {
    display: block;
    text-decoration: none;
}

.mainsight-edition__image-wrapper {
    margin-bottom: 30px;
}

.mainsight-edition__image-wrapper img {
    max-width: 100%;
    width: 100%;
    max-height: 634px;
    height: auto;
}

.mainsight-edition__title {
    color: #2B3545;
    text-align: center;
    font-size: clamp(1.8rem, 0.8666rem + 1.217vw, 2.4rem);
    font-weight: 700;
    line-height: 1.5;
}

.mainsight-form-section {
    background-color: #fff;
    position: relative;
    padding-top: 150px;
    padding-bottom: 100px;
    overflow: hidden;
}

.mainsight-form-section--bg {
    position: absolute;
    top: 100px;
    left: 30px;
}

.mainsight-form-section__content--title {
    /* font-size: clamp(2.4rem, -0.8672rem + 4.2596vw, 4.5rem); */
    color: #2B3545;
    line-height: 1.3;
    margin-bottom: 30px;
}

.mainsight-form-section__content--text {
    font-size: clamp(1.4rem, 0.4666rem + 1.217vw, 2rem);
    color: #2B3545;
    line-height: 1.5;
}

form:not(.mainsight-form) {
    display: none !important;
}

.mainsight-form {
    font-family: 'Avenir Next';
}

.mainsight-form__row {
    margin-bottom: 16px;
    font-size: 14px;
    font-weight: 500;
    color: #2B3545;
    line-height: 1.5;
}

.mainsight-form__row:last-child {
    margin-bottom: 0;
}

.mainsight-form .mainsight-form__row input:not([type="checkbox"]) {
    font-size: 14px;
    font-weight: 500;
    color: #6C757E !important;
    padding: 10px 16px !important;
    border-radius: 4px !important;
    border: 1px solid #D8DEE4 !important;
    width: 100%;
    height: 46px;
    margin-bottom: 0 !important;
}

.mainsight-form .form-dropdown {
    width: 100%;
    padding: 10px 16px;
    border-radius: 4px;
    border: 1px solid #D8DEE4;
    background: url('https://www.maiwald.eu/wp-content/themes/maiwald/assets/icons/select-arrow.svg') no-repeat;
    background-position: calc(100% - 16px) center !important;
    -moz-appearance:none !important;
    -webkit-appearance: none !important; 
    appearance: none !important;
    font-size: 14px;
    font-weight: 500;
    color: #6C757E;
    margin-bottom: 16px;
}

.mainsight-form .form-dropdown:focus {
    outline: none;
}

.mainsight-form .mainsight-form__row .policy-checkbox {
    border-radius: 2px;
    border: 1px solid #D8DEE4;
    width: 24px;
    height: 24px;
    margin: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    cursor: pointer;
}

.mainsight-form .mainsight-form__row .policy-checkbox:checked {
    background: url('../icons/mainsight-checked.svg') no-repeat center center;
    background-color:#0AA1E2;
    border: none;
}

.mainsight-form .mainsight-form__row span:has(.policy-checkbox) {
    display: flex;
    gap: 16px;
    align-items: center;
    margin-bottom: 16px;
}

.mainsight-form .mainsight-form__row .form-legal-notice {
    font-size: 14px;
    font-weight: 500;
    color: #2B3545;
    line-height: 1.5;
}

.mainsight-form .mainsight-form__row a {
    color: #0AA1E2;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
}

.mainsight-form .form-insight-submit-btn {
    margin-top: 30px;
    display: flex;
    padding: 16px 24px;
    justify-content: center;
    align-items: center;
    color: #fff;
    border-radius: 4px;
    background: #0AA1E2;
    font-size: 16px;
    font-weight: 600;
    outline: none;
    border: none;
    cursor: pointer;
}

@media screen and (min-width: 1200px) {
    .mainsight-detail-offset-xl-right {
        margin-right: 16.6666666667%;
    }
}


@media screen and (max-width: 991px) {
    .mainsight-hero {
        min-height: auto;
        padding-bottom: 8px;
    }

    .mainsight-hero__content-section {
        padding-top: 0px;
    }

    .mainsight-hero__image-section {
        align-items: center;
        justify-content: space-around;
        gap: 0;
    }

    .mainsight-hero::before {
        height: 8px;
    }

    .mainsight-form-wrapper {
        margin-top: 30px;
    }

    .mainsight-form-section--bg {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .mainsight-hero__title {
        /* font-size: 26px; */
        margin-bottom: 12px;
    }

    .mainsight-hero__text {
        /* font-size: 16px; */
        margin-bottom: 20px;
    }

    .mainsight-hero__link-wrapper {
        display: block;
    }

    .mainsight-hero__image-section {
        justify-content: center;
        gap: 30px;
    }

    .mainsight-detail__title {
        /* font-size: 24px; */
        margin-bottom: 14px;
    }

    .mainsight-detail__text p {
        margin-bottom: 20px;
        /* font-size: 14px; */
    }

    .mainsight-detail__flipbook {
        margin-top: 30px;
    }

    .mainsight-detail {
        padding-bottom: 30px;
    }

    .mainsight-articles {
        padding: 48px 0px;
    }

    .mainsight-articles__header {
        margin-bottom: 30px;
    }

    .mainsight-article {
        margin-bottom: 40px;
    }

    .mainsight-articles__header-link {
        display: none;
    }

    .mainsight-articles__footer-link {
        display: block;
    }

    .mainsight-editions {
        padding: 48px 0px;
    }

    .mainsight-editions__header {
        margin-bottom: 39px;
    }

    .mainsight-edition__image-wrapper {
        margin-bottom: 24px;
    }

    .mainsight-edition {
        margin-bottom: 30px;
    }

    .mainsight-edition:last-child {
        margin-bottom: 0;
    }

    .mainsight-form .form-insight-submit-btn {
        width: 100%;
    }

    .mainsight-form-section {
        padding: 48px 0px;
    }
}

@media screen and (max-width: 575px) {
    .mainsight-hero {
        padding-top: 61px;
    }

    .mainsight-hero-image-wrapper img {
        max-height: 250px;
    }

    .mainsight-form .checkbox-inline span {
        align-items: flex-start;
    }
}